﻿
/*
	Created by Itzik Co - Land Page.
*/

body.landPg {background-color:#3d404b}

.landPgLnk1:link, .landPgLnk1:visited, .landPgLnk1:active
{
	color:#ffffff; text-decoration:none;
}

.landPgLnk1:hover { 
	color:#ffffff; text-decoration:none; background-color:#3d404b;
}


.buyBtn1:link, .buyBtn1:visited, .buyBtn1:active
{
	color:#000000; background-color:#f8fc8b; text-decoration:none; padding:6px;
}

.buyBtn1:hover { 
	background-color:#00ff21; text-decoration:underline; padding:6px;
}

.buyBtn2{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 25px; /*add some padding to the inside of the button*/
background:#35b128; /*the colour of the button*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:1.1em;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#gobutton:hover, input#gobutton:focus{
background-color :#399630; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}